• caglararli@hotmail.com
  • 05386281520

CVE-2024-6236 | Citrix NetScaler Console/NetScaler SVM/NetScaler Agent denial of service (CTX677998)

Çağlar Arlı      -    39 Views

CVE-2024-6236 | Citrix NetScaler Console/NetScaler SVM/NetScaler Agent denial of service (CTX677998)

A vulnerability was found in Citrix NetScaler Console, NetScaler SVM and NetScaler Agent. It has been classified as critical. This affects an unknown part. The manipulation leads to denial of service. This vulnerability is uniquely identified as CVE-2024-6236. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.